[Startup]
AppName=Easy Button Manager
ProductGUID=bd723e53-a42c-4702-aa04-1d74a0311590
CompanyName=SAMSUNG Electronics Ltd.
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
[Languages]
Default=0x0009
count=2
key0=0x0009
key1=0x0012
